System.Configuration.Install 1.0.5000.0 2.0.0.0 System.Runtime.InteropServices.InterfaceType(System.Runtime.InteropServices.ComInterfaceType.InterfaceIsIUnknown) System.Runtime.InteropServices.Guid("1E233FE7-C16D-4512-8C3B-2E9988F08D38") To be added.

Provides an interface for a managed installer.

- Method
  System.Int32 `` `` To be added.

  Executes a managed installation.

  The return code for installutil.exe. A successful installation returns 0. Other values indicate failure.

  The command line that specifies the installation. The handle to the installation. 1.0.5000.0 2.0.0.0